import type { Playbill } from "@proscenium/playbill";

interface PlaybillHeaderProps {
  playbill: Playbill;
}

export function PageHeader({ playbill }: PlaybillHeaderProps) {
  return (
    <header>
      <h1 className="header-title">{playbill.name}</h1>
      <p className="header-byline">A Playbill by {playbill.author} </p>
      <p>
        {" "}
        <small className="header-info"> Version {playbill.version}</small>
      </p>
    </header>
  );
}
