import type { Rule } from "@proscenium/playbill";
import { Section } from "./base/section";
import { HTML } from "./base/html";

interface RuleSectionProps {
  rule: Rule;
}

export function RuleSection({ rule }: RuleSectionProps) {
  return (
    <Section title={rule.name} componentId={rule.id} type="rule">
      <HTML html={rule.description} />
    </Section>
  );
}
